# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SwiftUIDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for SwiftUIDemo
	pod 'Moya', '~> 13.0'
	pod 'Kingfisher', '~> 5.0'
	pod 'IQKeyboardManagerSwift'
	pod 'NVActivityIndicatorView'
end
